{
  "name": "angular5-ngrx NACIM ISSAM",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^5.0.0",
    "@angular/cdk": "^5.0.0",
    "@angular/common": "^5.0.0",
    "@angular/compiler": "^5.0.0",
    "@angular/core": "^5.0.0",
    "@angular/forms": "^5.0.0",
    "@angular/http": "^5.0.0",
    "@angular/platform-browser": "^5.0.0",
    "@angular/platform-browser-dynamic": "^5.0.0",
    "@angular/router": "^5.0.0",
    "@ng-bootstrap/ng-bootstrap": "^1.0.0-beta.6",
    "@ngrx/core": "^1.2.0",
    "@ngrx/effects": "^4.1.1",
    "@ngrx/entity": "^4.1.1",
    "@ngrx/notify": "^1.0.0",
    "@ngrx/router": "^1.0.0-beta.2",
    "@ngrx/router-store": "^4.1.1",
    "@ngrx/store": "^4.1.1",
    "@ngrx/store-devtools": "^4.1.1",
    "@ngx-translate/core": "^9.0.1",
    "@ngx-translate/http-loader": "^2.0.0",
    "@types/selenium-webdriver": "^3.0.8",
    "add-asset-html-webpack-plugin": "^2.1.2",
    "angular2-cookie": "^1.2.6",
    "angular2-infinite-scroll": "^0.3.5",
    "angular2-template-loader": "^0.6.2",
    "angular2-uuid": "^1.1.1",
    "awesome-typescript-loader": "^3.4.1",
    "bootstrap": "^3.3.7",
    "browser-sync": "^2.18.13",
    "browser-sync-webpack-plugin": "^1.2.0",
    "copy-webpack-plugin": "^4.2.3",
    "core-js": "^2.5.1",
    "css-loader": "^0.28.7",
    "del": "^3.0.0",
    "event-stream": "^3.3.4",
    "exports-loader": "^0.6.4",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.5",
    "font-awesome": "^4.7.0",
    "html-loader": "^0.5.1",
    "html-webpack-plugin": "^2.30.1",
    "image-webpack-loader": "^3.4.2",
    "jasmine-reporters": "^2.2.1",
    "jquery": "^3.2.1",
    "karma-intl-shim": "^1.0.3",
    "karma-junit-reporter": "^1.2.0",
    "karma-notify-reporter": "^1.0.1",
    "karma-phantomjs-launcher": "^1.0.4",
    "karma-remap-istanbul": "^0.6.0",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-webpack": "^2.0.6",
    "lazypipe": "^1.0.1",
    "lodash": "^4.17.4",
    "map-stream": "0.0.7",
    "moment": "^2.19.3",
    "ngrx-store-freeze": "^0.2.0",
    "ngrx-store-localstorage": "^0.3.0",
    "ngrx-store-logger": "^0.2.0",
    "ngx-restangular": "^2.0.1",
    "ngx-webstorage": "^2.0.1",
    "phantomjs-prebuilt": "^2.1.16",
    "protractor-jasmine2-screenshot-reporter": "^0.5.0",
    "proxy-middleware": "^0.15.0",
    "redux-persist": "^5.4.0",
    "redux-storage": "^4.1.2",
    "redux-storage-engine-localstorage": "^1.1.4",
    "reflect-metadata": "^0.1.10",
    "rimraf": "^2.6.2",
    "run-sequence": "^2.2.0",
    "rxjs": "^5.5.2",
    "sourcemap-istanbul-instrumenter-loader": "^0.2.0",
    "string-replace-webpack-plugin": "^0.1.3",
    "style-loader": "^0.19.0",
    "swagger-ui": "^3.6.0",
    "tether": "^1.4.3",
    "to-string-loader": "^1.1.5",
    "ts-helpers": "^1.1.2",
    "tslint-loader": "^3.5.3",
    "webpack": "^3.10.0",
    "webpack-dev-server": "^2.9.7",
    "webpack-merge": "^4.1.1",
    "webpack-notifier": "^1.5.0",
    "webpack-visualizer-plugin": "^0.1.11",
    "write-file-webpack-plugin": "^4.2.0",
    "xml2js": "^0.4.19",
    "yargs": "^10.0.3",
    "zone.js": "^0.8.18"
  },
  "devDependencies": {
    "@angular/cli": "1.6.0",
    "@angular/compiler-cli": "^5.0.0",
    "@angular/language-service": "^5.0.0",
    "@types/jasmine": "~2.5.53",
    "@types/jasminewd2": "~2.0.2",
    "@types/node": "~6.0.60",
    "codelyzer": "^4.0.1",
    "jasmine-core": "~2.6.2",
    "jasmine-spec-reporter": "~4.1.0",
    "karma": "~1.7.0",
    "karma-chrome-launcher": "~2.1.1",
    "karma-cli": "~1.0.1",
    "karma-coverage-istanbul-reporter": "^1.2.1",
    "karma-jasmine": "~1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "^5.1.2",
    "ts-node": "^3.2.2",
    "tslint": "^5.7.0",
    "typescript": "~2.4.2"
  }
}
